Subject: [PATCH 0/1] Canonicalize-path load-path option
From: zimoun <[email-masked]>
To: [email-masked]
Cc: zimoun <[email-masked]>
Date: Tue, 9 Feb 2021 01:40:11 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

This fixes <https://bugs.gnu.org/46390>.

The test suite does not check relative path for the load-path option.
I do not know what is the best to add a test about that.

Last, I remember discussions about absolute/relative path and I do not know
if this 'canonicalize-path' addition is the best fix here.

All the best,
simon

zimoun (1):
  scripts: build: Fix relative load-path.

 guix/scripts/build.scm | 16 +++++++++-------
 1 file changed, 9 insertions(+), 7 deletions(-)

base-commit: 4cd8bab7d4b345c5538b8d039d84a957df7a235f
-- 
2.29.2